Subject: bug#79408: 31.0.50; VC commands for cherry-picking

From: Juri Linkov <[email-masked]>
Date: Fri, 12 Sep 2025 19:03:29 +0300

>> Then maybe 'vc-pop-revision' like from the top of the stack.
>
> I like this name a lot.  On the other hand, I think 'strip' is a bit
> more informative than 'pop', because 'pop' implies you get the revision
> back in your hand in some way, instead of just discarding it.

Another possible variant: 'rollback' - that name is also used elsewhere
to revert git-based deployed releases.